

div#dropMenu {
   text-align:center;
   z-index:1000;
   position:relative;
}
div#dropMenu li {
   position:relative;
   list-style:none; 
   margin:0; 
   float:left; 
   line-height:1em;
}
div#dropMenu ul.level1 {
   width:100%;
   margin:0 auto; 
   text-align:center;
   z-index:1000;
   float:left;
}
div#dropMenu li a {
   display: block;
   text-decoration: none;
}	
div#dropMenu li:hover {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {
   border:none;
}
div#dropMenu>ul a {
   width: auto;
   z-index:1000;
}
div#dropMenu ul ul {
   display: none;
}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {
   
   display:block;
   z-index:1000;
}
div#dropMenu ul.level2 {
   z-index:1000;
   position:absolute;
   left:0;
}
div#dropMenu ul.level3, 
div#dropMenu ul.level4, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{
   position: absolute;
   
}
div#dropMenu ul.level2 a {
   text-transform:none;
   font-size:13px;
}
div#dropMenu ul.level2 a:hover {
}
